Support » Installing WordPress » Problems With Fantastico 1.2.2 to 1.5 Upgrade

  • I love WordPress and am kind of lazy so waited for the Fanstico upgrade.

    I have a couple installations — one with just pure unchanged wp and one with Kubrick. Both did not upgrade and both have the same problem.

    Both have the same error:

    Warning: main(/home/username/public_html/directory/wp-content/themes/roger/searchform.php): failed to open stream: No such file or directory in /home/username/public_html/directory/wp-content/themes/default/sidebar.php on line 5

    Warning: main(/home/username/public_html/directory/wp-content/themes/directory/searchform.php): failed to open stream: No such file or directory in /home/username/public_html/directory/wp-content/themes/default/sidebar.php on line 5

    Warning: main(): Failed opening ‘/home/username/public_html/directory/wp-content/themes/username/searchform.php’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/username/public_html/directory/wp-content/themes/default/sidebar.php on line 5

    (I substituted username for my username and directory for the directory for directory installed it it)

Viewing 4 replies - 1 through 4 (of 4 total)
  • The error above refer to a ‘searchform.php’ and that only exists in a Kubrick install.

    Given the manner of this upgrade, if you have any existing style, I would do it manually. It’s not so tricky 🙂

    I did my first manual install the other day as I was sick waiting on fantastico.
    It was possibly the easiest thing I have ever done on the comp. In fact the last time I upgraded with fantastico everything went wrong…

    Agree aliferste…. I just did a manual upgrade without messing with fantastico. Host has the new version now, but I’ve been upgraded and working fine for several days.

    What file points the new “Presentation” utility to alternative templates?
    Working through fantastico, I have been unable to have WP recognize alternative templates that I placed in folders with ‘default’. I have resigned myself to using the Kubrick default. But would prefer to go with an alternative.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Problems With Fantastico 1.2.2 to 1.5 Upgrade’ is closed to new replies.